prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
ldflags=-Wl,-O1 -Wl,--as-needed 
libs=-lcups   -ldl -lv4l1  -lm -ltiff -ljpeg        -lusb  

Name: SANE Backends
Description: Backends for SANE, the universal scanner interface
Version: 1.0.23
Requires:
Libs: -L${libdir} -lsane
Libs.private: ${ldflags} ${libs}
Cflags: -I${includedir}
